<p>{{ 'common.mail.hello'|trans }},</p>

<p>{{ 'remind_cert_lifetime.mail_to_manager.message.intro.auto'|trans }} <a href="{{ url('app_home'| raw) }}">{{ url('app_home'| raw) }}</a></p>

<hr>
<p>{{ 'remind_cert_lifetime.mail_to_manager.message.intro.remind'|trans }}</p>

<p>{{ 'remind_cert_lifetime.mail_to_manager.message.intro.info'|trans }}</p>
<ul>
    <li>{{ 'remind_cert_lifetime.mail_to_manager.cert.valid_from'|trans }} {{ cert_valid_from }}</li>
    <li>{{ 'remind_cert_lifetime.mail_to_manager.cert.valid_until'|trans }} <strong>{{ cert_valid_to }}</strong></li>
    <li>{{ 'remind_cert_lifetime.mail_to_manager.cert.user_email'|trans }} <a href="mailto:{{ cert_user_email }}">{{ cert_user_email  }}</a></li>
    <li>{{ 'remind_cert_lifetime.mail_to_manager.cert.number'|trans }} {{ cert_serial_number }}</li>
    <li>{{ 'remind_cert_lifetime.mail_to_manager.cert.attributes'|trans }}<blockquote>
            {% set subjectData = cert_subject | trim('/') | split('/') %}
            {% for subjectItem in subjectData %}
                {{ subjectItem | replace ( {'=': " = "}) }}<br>
            {% endfor %}
        </blockquote></li>
</ul><p>{{ 'remind_cert_lifetime.mail_to_manager.message.footer'|trans }} <br>
<a href="{{ url('app_cert-manager_certificate_add'| raw) }}">{{ url('app_cert-manager_certificate_add'| raw) }}</a></p>

<p>{{ 'remind_cert_lifetime.mail_to_manager.forgot_password_remind'|trans }}<br>
<a href="{{ url('app_account_forgot_password_request'| raw) }}">{{ url('app_account_forgot_password_request'| raw) }}</a></p>

<p>--</p>
<p>{{ app_name }}</p>
